Bug 1525556 - Kickstart now allows larger timezone selection than the UI
Summary: Kickstart now allows larger timezone selection than the UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Installation_Guide
Version: 7.4
Hardware: All
OS: All
medium
medium
Target Milestone: rc
: ---
Assignee: Petr Bokoc
QA Contact: Jan Stodola
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-13 14:52 UTC by Petr Bokoc
Modified: 2019-03-06 01:27 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1452873
Environment:
Last Closed: 2018-04-11 12:23:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Petr Bokoc 2017-12-13 14:53:40 UTC
Kickstart now allows users to specify timezones (using "timezone") that aren't available in the GUI/TUI. We should mention this in docs for the "Time & Date" screens as well as in the KS command.

Also find out how to obtain the full list of supported KS timezones, the timezone command currently lists timedatectl but that's probably no longer correct.

Comment 4 Petr Bokoc 2018-04-11 12:23:08 UTC
Released with RHEL 7.5 GA documentation.


Note You need to log in before you can comment on or make changes to this bug.